Subject: Re: DIFFUSE FUNCTIONS

From: "John Waite, Tel: ++30-1-7238958, N.H.R.F., Organic Chemistry Institute, Vas. Konstantinou 48, Athens 116-35" <[email-masked]>
Date: Tue, 7 Feb 95 12:01 GMT

In reply to Dr. Novak's question concerning diffuse functions. As was
 shown in J. Chem. Phys. 102,371 (1995) these can be generated as an 
 even-tempered set using the ratio of the smallest two exponents that
 exist, of the requisite symmetry, in the basis to be augmented. Thus, if
 a diffuse p orbital is required, for a set that has the smallest p exponents,
 x then y, in descending order, the diffuse exponent is y*y/x. (x and y can
 be contracted).
      John Waite